<template>
  <div class="index">
    <!-- 福利管理 -->
    福利管理
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {},
};
</script>

<style lang="less" scoped></style>
